initPermissionPVController:
  image: gitlab-registry.cern.ch/paas-tools/storage/init-permission-cephfs-volumes:RELEASE.2019.11.07T15-35-00Z
  serviceAccount: cephfs-init-permissions-controllers
  nodeSelector:
    node-role.kubernetes.io/master: "true"

initPermissionJobs:
  serviceAccount: cephfs-init-permissions-jobs
  name: init-permissions
  nodeSelector:
    role: standard
